Bug 573040 - Add iso-codes requires
Summary: Add iso-codes requires
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-base
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-12 16:47 UTC by Bastien Nocera
Modified: 2010-05-15 20:39 UTC (History)
2 users (show)

Fixed In Version: gstreamer-0.10.29-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-15 20:30:47 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2010-04-28 19:27:19 UTC
gstreamer-0.10.29-1.fc13,gstreamer-plugins-base-0.10.29-1.fc13,gstreamer-plugins-good-0.10.22-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc13,gstreamer-plugins-base-0.10.29-1.fc13,gstreamer-plugins-good-0.10.22-1.fc13

Comment 2 Fedora Update System 2010-05-02 12:05:47 UTC
gstreamer-0.10.29-1.fc12,gstreamer-plugins-base-0.10.29-1.fc12,gstreamer-plugins-good-0.10.22-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc12,gstreamer-plugins-base-0.10.29-1.fc12,gstreamer-plugins-good-0.10.22-1.fc12

Comment 3 Fedora Update System 2010-05-04 06:16:13 UTC
gstreamer-0.10.29-1.fc12, gstreamer-plugins-base-0.10.29-1.fc12, gstreamer-plugins-good-0.10.22-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gstreamer gstreamer-plugins-base gstreamer-plugins-good'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc12,gstreamer-plugins-base-0.10.29-1.fc12,gstreamer-plugins-good-0.10.22-1.fc12

Comment 4 Fedora Update System 2010-05-06 03:39:00 UTC
gstreamer-0.10.29-1.fc13, gstreamer-plugins-base-0.10.29-1.fc13, gstreamer-plugins-good-0.10.22-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gstreamer gstreamer-plugins-base gstreamer-plugins-good'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc13,gstreamer-plugins-base-0.10.29-1.fc13,gstreamer-plugins-good-0.10.22-2.fc13

Comment 5 Fedora Update System 2010-05-15 20:30:12 UTC
gstreamer-0.10.29-1.fc13, gstreamer-plugins-base-0.10.29-1.fc13, gstreamer-plugins-good-0.10.22-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-05-15 20:39:00 UTC
gstreamer-0.10.29-1.fc12, gstreamer-plugins-base-0.10.29-1.fc12, gstreamer-plugins-good-0.10.22-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.